﻿
@media print {
    

    #marquee3{

    }
    div.row.items {
        border: none !important;
        width: 100% !important;
        position:relative;
        border: 1px solid #e7e7e7;
    }



    div.col-md-2.col-sm-3.col-xs-3.times {
        
        
        display: inline-block!important;
    }
     div.col-md-2.col-sm-3.col-xs-3.SessionRows {
        /*display:block!important;*/
        border: none !important;
             display: inline-block!important;
        
    }
     
     .footer,.breadcrumb_site, #marquee3
     {
         display:none!important;
         visibility:hidden!important;
     }

.wrapper,.day,.date,div.date.btn.btn-info {
visibility:visible!important;
display:block!important;
background-color:#fff!important;
display:block!important;
color:#000!important;
border:none!important
}




.datehidden {
visibility:hidden;
display:none
}

p.titleroom {
padding-top:10px;
position:relative!important
}

.btn.btn-info {
display:none!important
}

h3 {
font-style:italic;
border-bottom:1px solid #e7e7e7;
font-size:200%;
margin-bottom:10px;
padding-bottom:10px;
margin-left:0;
color:#000
}

.group_session,div.group_session.track {
background-color:transparent!important;
border:none!important;
padding:0!important;
height:100%!important
}

.fixed {
display:none!important
}

html,body {
background-color:#fff!important;
background-image:none!important;
height:100%!important;
width:100%!important;
overflow:visible!important;
font-family:'Times New Roman',Times,serif!important
}

#navbar,#Img1,#splash,#marquee,#main_menu,#bottom_menu,.datebar,.EventTitle,#child:after,#footer,#back-to-top,#bottom_sponsors,.wrapper hr,.hr,hr,.sponsors,#social,#Print,.blockclick,.plus,.modal fade {
display:none!important;
padding:0!important;
margin:0!important;
border:none!important
}

.row {
margin-left:0!important
}

#midsectioncontent,#MainContent {
border-left:0!important;
border-right:0!important;
border-top:0!important;
border-bottom:0!important;
box-shadow:0!important;
margin:0!important;
padding:0!important
}


h5#eventname {
/*display:block!important;*/
font-size:20px;
font-weight:700;
text-decoration:underline
}

.boxspeaker {
/*display:inline-block!important;*/
font-size:13px!important
}

.boxspeaker ul,.group_session div.boxspeaker ul {
list-style:none!important;
padding-left:1em!important;
margin-left:1em!important
}

.abstract,.abstract_wrapper {
display:none
}

.show_hide,.full,.stuff {
/*display:block!important*/
}



/*.track1,.track2,.track3,.track4,.track5,.track6,.track7,.track8,.track9,.track10,.track11,.track12,.track13,.track14,.track15,.trackA,.trackB,.trackC,.trackD,.trackE,.trackF,.trackG,.trackH,.trackI,.trackJ,.trackK,.trackL,.trackM,.trackN,.trackO,.group_non_session,.group_session {
padding:0!important;
margin:0!important;
min-height:60px!important;
height:100%!important;
border-bottom:none!important;
display:table!important;
width:100%!important;
max-width:100%!important;
white-space:normal!important;
overflow:hidden!important
}*/

span.titlebox {
/*display:inline-block!important;*/
width:100%;
padding-top:5px!important
}

/*.col,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6 {
float:left!important;
width:100%!important;
min-width:100%!important
}*/

.sessioncell {
max-height:inherit!important;
border:none!important
}

.sessioncell:hover {
cursor:pointer!important;
border:none!important
}

div.col-md-2.col-sm-3.col-xs-3.times {
border:none!important;
    /*min-width:100px;
    width:100px;*/
}

.under_date {
font-weight:700;
width:100%;
border-bottom:none!important;
/*border:1px solid #e7e7e7!important;*/
padding-bottom:5px
}

.agenda_table {
width:100%!important;
min-width:100%!important;
margin:.4em!important;
border:none!important
}

.agenda_table td {
border:none!important;
padding:0!important
}




}

@media (max-width:767px) {
    .agenda_top_time, .agenda_top
    {
        width:100px!important;
        visibility:hidden;
        display:none;
    }
    .times
    {font-size:15px!important;

    }
/*div.col-md-2.col-sm-3.col-xs-3.times, .SessionRows {
font-size:13px!important;
min-width:100px!important;
    width:100%!important;
}*/

td.sessioncell {
overflow:hidden!important;
max-height:105px!important
}

.sessioncell {
min-width:33.3%!important
}

.SessionRows {
display:block!important
}

div.session_info {
padding-top:120px!important;
padding-left:10px!important
}

.subsessions_table td {
padding-bottom:5px
}

.items td {
padding-top:5px
}
}

.agenda_table {
/*width:100%;
table-layout:fixed*/
}

.agenda_table a {
text-decoration:none!important
}

.sessionLabel {
text-decoration:none!important;
font-weight:700
}

#abstract_child {
font-size:13px;
font-weight:700
}

.wrapper {
display:none;
padding:0;
/*border-bottom:2px solid #ddd;*/
font-size:15px!important;
background-color:#fff
}

#child:after {
content:' +';
color:#6179B8;
font-size:20px;
float:right
}

#child.change:after {
content:' -';
color:#6179B8;
font-size:20px;
float:right
}

.solosession {
background-color:#DCDCDC
}

.wrapper a.sub_menu:link,.wrapper a.sub_menu:visited,.wrapper a.sub_menu:active {
border:none;
padding:0;
width:170px;
margin-left:15px;
margin-top:0;
margin-bottom:0;
font-size:13px;
display:block;
white-space:nowrap;
transition:300ms ease all
}

.wrapper a.sub_menu:hover {
border:none;
padding:0;
width:170px;
margin-left:15px;
margin-top:0;
margin-bottom:0;
font-size:13px;
display:block;
white-space:nowrap;
transition:300ms ease all
}

.date,.datehidden {
font-size:14px;
font-weight:700;
width:100%!important;

margin-top:1em;
cursor:pointer;
padding:1em;
background-color:#BBB;
border-top-left-radius:4px;
border-top-right-radius:4px;
text-align:left!important
}

.under_date {
font-weight:700;
width:100%;
/*border-bottom:2px solid #ddd;*/
padding-bottom:5px
}

.items, .under_date {
/*width:100%;*/
background-color:#fff;
border-bottom:2px solid #999;
padding:5px;
padding:0px!important;



display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  margin:0 auto;

}

.items td {
padding-bottom:0
}

.subsessions_table {
width:100%;
margin-top:5px
}

.wrapper hr {
/*border-top:1px solid #999;
margin:0;*/
/*display:none!important;
visibility:hidden!important;*/
}

table.subsessions_table tr {
width:100%
}

.times, .agenda_top_time {
/*min-width:100px!important;
    width:100px!important;*/
vertical-align:top;
clear:none;

font-weight:bold;
font-size: 16px;
text-align: left;
min-width:110px!important;

  display: flex; /* new */
  align-items: center; /* new */
  margin:0!important;
  padding:0!important;
}
/*.times 
{border-bottom:1px solid #e7e7e7;}*/

.sessioncell, .agenda_top {
padding:0!important;
margin:0 auto!important;
max-height:150px
}

div.session_title {
text-align:left;
font-size:13px;
font-weight:700
}

.modal-body.agenda li {
list-style:none;
}

.modal-body.agenda ul {
    margin-left:0px;
    padding-left:0px;
    margin-top:5px
}

p.room {
font-style:italic;
font-weight:400;
display:inline;
font-size:13px
}

p.room::before {
content:"Location: "
}

p.abstractoverride::before {
content:"Abstract "
}

p.titleroom {
font-style:italic;
font-weight:700;
font-size:13px
}

.group_session {
position:relative;
padding-bottom:20px
}

p.titleroom::before {
content:""
}

.group_non_session,.group_session {
margin-bottom:0;
background-color:#DCDCDC;
padding:.3em;
vertical-align:middle;
min-height:50px;
display:-webkit-box;
overflow:hidden;
color:#000;
text-decoration:none!important
}

.group_session a {
color:#000!important
}

.session_info {
padding-left:.2em
}

.group_non_session,.group_session,.group_session.track1,.group_session.track2,.group_session.track3,.group_session.track4,.group_session.track5,.group_session.track6,.group_session.track7,.group_session.track8,.group_session.track9,.group_session.track10,.group_session.track11,.group_session.track12,.group_session.track13,.group_session.track14,.group_session.track15,.group_session.trackA,.group_session.trackB,.group_session.trackC,.group_session.trackD,.group_session.trackE,.group_session.trackF,.group_session.trackG,.group_session.trackH,.group_session.trackI,.group_session.trackJ,.group_session.trackK,.group_session.trackL,.group_session.trackM,.group_session.trackN,.group_session.trackO {
padding:.3em;
background-repeat:no-repeat;
background-position:left top;
height:50px;
height:100%!important;
display:block;
width:100%;
position:relative;
white-space:nowrap;
overflow:hidden!important;
text-overflow:ellipsis!important;
-ms-text-overflow:ellipsis!important
}

span.titlebox {
display:inline-block;
width:100%;
word-wrap:normal!important;
overflow:hidden!important;
text-overflow:ellipsis!important;
-ms-text-overflow:ellipsis!important
}

.break {
background-color:#E6E9C6
}

.listheader {
font-style:italic
}

.popover-content {
min-width:250px!important;
text-align:left
}

.popover {
position:absolute;
top:0;
left:0;
z-index:1;
display:none;
max-width:600px;
padding:1px;
text-align:left;
white-space:normal;
background-color:#fff;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.2);
-moz-box-shadow:0 5px 10px rgba(0,0,0,0.2);
box-shadow:0 5px 10px rgba(0,0,0,0.2);
-webkit-background-clip:padding-box;
-moz-background-clip:padding;
background-clip:padding-box
}

.close,.close:hover {
background-image:url(../images/fancybox/fancybox_sprite.png)!important;
position:absolute;
top:-18px;
right:-18px;
width:36px;
height:36px;
cursor:pointer;
z-index:8040;
opacity:1
}

.popoverData {
width:100%
}

.modal.fade.in {
padding-right:30px!important
}

.pspeakername {
display:inline-block!important;
padding:0!important;
margin:0!important;
font-weight:700
}

.modal-body {
max-height:calc(100vh - 230px);
overflow-y:auto
}

.sessioncell {
max-height:inherit!important;
border:1px solid #fff
}



 .SessionRows {
    /*position: relative;
  z-index: 100;
  color: white;
  display: initial;
  overflow: auto;
  min-height: inherit;*/
  padding:0!important;
}

.sessioncell:hover {
cursor:pointer!important;
border:1px solid #999
}

.modal-dialog {
cursor:auto!important
}

.dayhead {
display:none;
border-bottom:none!important
}

.datehidden {
visibility:hidden;
display:none
}

.datehidden:hover {
cursor:default!important
}

.fixed {
position:fixed;
top:50px;
z-index:10;
margin-top:0!important;
border-top-left-radius:0!important;
border-top-right-radius:0!important;
border-bottom-left-radius:4px!important;
border-bottom-right-radius:4px!important;
min-height:30px!important;
vertical-align:top!important;
width:inherit!important;
visibility:visible;
display:block
}

.fixed span#child:after {
content:' '!important;
display:none!important
}

@media (max-width:767px) {
.fixed {
top:0!important
}
}

.modal-content {
border-radius:0
}

.boxspeaker ul,.group_session div.boxspeaker ul {
list-style:none!important;
display:block!important;
padding:0!important;
margin:0!important;
height:auto!important;
white-space:normal;
word-wrap:break-word;
overflow:hidden!important;
text-overflow:ellipsis!important;
-ms-text-overflow:ellipsis!important;
font-style:italic!important
}



.session_hr9,.session_hr3, .wrapper hr{display:none!important;visibility:hidden!important;border:none!important;border-top:0!important;}


.modal {
  text-align: center;
}


  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }


.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}


.hypberpoint:hover
{cursor:pointer;}


.dropdown-toggle {
    text-align: left !important;
}